@charset "utf-8";

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Oxygen';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/oxygen-v16-latin-regular.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/oxygen-v16-latin-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/oxygen-v16-latin-regular.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('../fonts/oxygen-v16-latin-regular.woff') format('woff'),
        /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
        url('../fonts/oxygen-v16-latin-regular.ttf') format('truetype'),
        /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
        url('../fonts/oxygen-v16-latin-regular.svg#Oxygen') format('svg');
    /* Legacy iOS */
}

@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Oxygen';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/oxygen-v16-latin-700.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/oxygen-v16-latin-700.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/oxygen-v16-latin-700.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('../fonts/oxygen-v16-latin-700.woff') format('woff'),
        /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
        url('../fonts/oxygen-v16-latin-700.ttf') format('truetype'),
        /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
        url('../fonts/oxygen-v16-latin-700.svg#Oxygen') format('svg');
    /* Legacy iOS */
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
}

html {
    min-height: 100%;
}

body {
    font: 1em/1.3em Arial, sans-serif;
    color: #000;
}

#wrapper {
    position: relative;
    margin: 1rem auto;
    overflow: hidden;
    max-width: 800px;
    border: solid 1px #000;
    background: #fff;
    padding: 30px;
}

p {
    padding-bottom: 1rem;
}

h1,
h2,
h3,
strong {
    font-family: 'Oxygen', Arial, sans-serif;
}

h1,
h2,
h3,
h4,
p a.red {
    color: #DD0B2F;
}

h1 {
    margin: 0rem 0rem 1rem;
    font-size: 2.3em;
    line-height: 1;
}

h2 {
    font-size: 1.375em;
    line-height: 1.3;
    padding-top: 0.7rem;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

h3 {
    font-size: 1.125em;
    line-height: 1.3;
    padding-bottom: 0.5rem;
}

h4 {
    font-size: 1.250em;
    line-height: 1.3;
    padding-bottom: 0.5rem;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}

ul {
    padding: 0;
    list-style: none;
}

li {
    padding: 0 0 0.5rem 13px;
}

ul li:before {
    content: "\2022";
    font-size: 1em;
    float: left;
    margin: 0 0 0 -13px;
}

.logo {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.banner {
    margin: 30px -30px;
}

.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.left,
.right {
    width: calc(50% - 15px);
}

.contact {
    background: #DDD8D4;
    padding: 2rem 30px 1rem;
    margin: 0 -30px 30px;
}

img {
    max-width: 100%;
    height: auto;
}

@media only screen and (max-width:799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }

    p {
        text-align: left;
    }

    p :is(span, a) {
        display: inline-block;
    }

    .left,
    .right {
        width: 100%;
    }

    .banner {
        margin: 1rem -1rem;
    }

    .contact {
        background: #DDD8D4;
        padding: 1rem;
        margin: 0 -1rem 1rem;
    }

    h1 {
        font-size: 2em;
    }
}